Loading...
Searching...
No Matches
rpc_register_base< T > Struct Template Reference

Base class for registering a ControlPort function. More...

`#include <gnuradio/rpcregisterhelpers.h>`

## Public Member Functions

| rpc_register_base ()

## Static Protected Attributes

static int | count

## Detailed Description

template<typename T>
struct rpc_register_base< T >

Base class for registering a ControlPort function.

## Constructor & Destructor Documentation

## rpc_register_base()

template<typename T >

rpc_register_base< T >::rpc_register_base | ( |  | ) |

inline

References rpc_register_base< T >::count.

## Member Data Documentation

## count

template<typename T >

int rpc_register_base< T >::count

static protected

Referenced by rpc_register_base< T >::rpc_register_base().

The documentation for this struct was generated from the following file:

- rpcregisterhelpers.h